Debian Bug report logs - #699921
ITP: pyptlib -- library for Tor pluggable transports written in Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Wed, 6 Feb 2013 19:48:02 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Fixed in version pyptlib/0.0.3-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Jérémy Bobbio <lunar@debian.org>:
Bug#699921; Package wnpp. (Wed, 06 Feb 2013 19:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Jérémy Bobbio <lunar@debian.org>. (Wed, 06 Feb 2013 19:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pyptlib -- library for Tor pluggable transports written in Python
Date: Wed, 6 Feb 2013 20:35:13 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jérémy Bobbio <lunar@debian.org>

* Package name    : pyptlib
  Version         : 0.1
  Upstream Author : George Kadianakis <desnacked@riseup.net>
* URL             : https://git.torproject.org/pluggable-transports/pyptlib.git
* License         : BSD-3-clause
  Programming Lang: Python
  Description     : library for Tor pluggable transports written in Python

pyptlib is a little Python library which understands the Tor pluggable
ransport managed-proxy protocol. It is useful for developers writing
Tor pluggable transports in Python.

-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Feb 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 09:03:05 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 09:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 699921-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 699921-close@bugs.debian.org
Subject: Bug#699921: fixed in pyptlib 0.0.3-1
Date: Mon, 08 Apr 2013 09:00:06 +0000
Source: pyptlib
Source-Version: 0.0.3-1

We believe that the bug you reported is fixed in the latest version of
pyptlib, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699921@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated pyptlib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 19 Feb 2013 23:18:11 +0100
Source: pyptlib
Binary: python-pyptlib
Architecture: source all
Version: 0.0.3-1
Distribution: unstable
Urgency: low
Maintainer: Jérémy Bobbio <lunar@debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 python-pyptlib - library for Tor pluggable transports written in Python
Closes: 699921
Changes: 
 pyptlib (0.0.3-1) unstable; urgency=low
 .
   * Initial release. (Closes: #699921)
Checksums-Sha1: 
 ea652853d8e28ebdd85829aec908b9aa2628f4c4 1831 pyptlib_0.0.3-1.dsc
 6ac84e9921816e65257e267783d32a98869999c1 227384 pyptlib_0.0.3.orig.tar.gz
 57eb46c029cb5483177f741706215123ad80f4f5 2558 pyptlib_0.0.3-1.debian.tar.gz
 d30e438aac4c5f11761ce87048643b3bc76d70db 17224 python-pyptlib_0.0.3-1_all.deb
Checksums-Sha256: 
 2cd7c98d0fe28b0ff7bdbe0c28bb2a2f2319afa38522db8a599ec0c96d3283bf 1831 pyptlib_0.0.3-1.dsc
 36733085f68c226c349f90adb82b5124013aaaffb6d12e105456dab686a2cbd4 227384 pyptlib_0.0.3.orig.tar.gz
 c1e3c874b1fe2a6d52996a1a3896ac7fb122162ec72f6918a2854cbaf60ab0f7 2558 pyptlib_0.0.3-1.debian.tar.gz
 c03bcd9b28c88d3d4c03421ead84b8e7afcdb84069063a1efec06288aa9de035 17224 python-pyptlib_0.0.3-1_all.deb
Files: 
 d63054458213f5af41464551b4398503 1831 python extra pyptlib_0.0.3-1.dsc
 814faeed588667f5865cc2971d7798de 227384 python extra pyptlib_0.0.3.orig.tar.gz
 e4af9197ebd52b99154a1ef54f9f3181 2558 python extra pyptlib_0.0.3-1.debian.tar.gz
 f1062c165751196299406c560d3beacf 17224 python extra python-pyptlib_0.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRJJePAAoJEEgU3sIrMHw8BZgP/1oSleeVWMupsLqGi6IDXBL+
ruGg+0UcVpWsDsKwZ16QZoWsrFnwvWtBTLnX2fRhh7j8tOLEkFvz7sxYuYYT1+Q0
S5x07dfoe3UdFcpFCdI6uYlzfqElj+BfN9VrafDIyEmlNOnk5/jtcmak0kuxDECj
EFI30bqQoK7Cx5DhKhe8fRJzv0TGXTncpk86zj2fqlmmJP4Y16AHroLrRzU1tRnp
O+pFuOqyXZ44f2Y0xg+G6KKzCLRlDnzRrU8PLUvPIwR/GcX5wgn+85ytyZpL1K19
h8oZXA972XUUkzBfd7UZCOo/s6TUW4Kvj+bdqtfnrBSDXYr5cfViPu5rl4pwO8pM
FZ4mcCqQzg46I5SdnFaYFqSP023aruUnkp42Gd6fnJ2H+HZawwIxQMXciHVRJfNh
9wof97DsWr2ZZKj4ul+W+KeHr9b0Yqv0/oBdCGe5XpXNwJcad3zZ4EECmlOBQhz3
KbFKLDd572QgyPBNf/oP9d+Xc87IgWPKbBOL12Qx9hdZSFfIGCycQMxP46sqmE1P
wgepZpM4nqb8tCYWs+Z7+k7jOZbkPl02f5cOOIKaFu9gXw+N9IPn0A0gYZhOdJIR
Uw0EQ/CaYJSrreOVnSgdtJpHPscXOu6QRNorNdmE2tFfQwwBtySEuvZjr6gsCbBJ
jOqdDyYsZPuw5ZXG+Ur0
=mCoj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:27:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:02:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.